.cd-container {
    padding-bottom: 50px;
}

.cd {
    margin: 0 ;
    padding: 10px 20px;
}

.cd-h {
    display: block;
    margin: 20px 0;
}

.cd-h h2 {
    top: -17px;
    display: inline;
    background: white;
    color: rgba(2, 6, 12, 0.75);
    font-weight: 600;
    font-size: 20px;
}

.c-flex {
    display: flex;
    flex-wrap: wrap;
}

.c-link {
    width: 33.3%;
    padding: 10px 10px 10px 0;
    color: inherit;
    text-decoration: none;
    max-width: 120px;
}

.c-imgbox {
    background: #f2f2f2;
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 50%;
    overflow: hidden;
}

.c-imgbox img {
    width: 100%;
    aspect-ratio: 1/1;
}

.c-card span {
    display: block;
    text-align: center;
    font-weight: 500;
    font-size: 12px;
    padding: 5px;
    color: rgba(2, 6, 12, 0.75);
}

/* Breakpoints */
@media only screen and (min-width: 992px)  {

    .cd {
        margin: 0;
    }

    .c-link {
        margin: 0 20px 0 0;
    }

}